# OpenResponsesReasoningSummaryPartAddedEventType


## Values

| Name                                    | Value                                   |
| --------------------------------------- | --------------------------------------- |
| `RESPONSE_REASONING_SUMMARY_PART_ADDED` | response.reasoning_summary_part.added   |